/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

/*Global Styles*/

.clearfix {
    clear: both;
}

.spacer {
    width: 100%;
    margin-bottom: 30px !important;
}

.page .title {
	display: none !important;
}
*, *:before, *:after {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
i[class*="fa-"] {
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    text-decoration: inherit;
    -webkit-font-smoothing: antialiased;
}
i {
    margin: 0 8px;
}
.transition {
    -webkit-transition: all 0.2s ease-out;  /* Chrome 1-25, Safari 3.2+ */
    -moz-transition: all 0.2s ease-out;  /* Firefox 4-15 */
    -o-transition: all 0.2s ease-out;  /* Opera 10.50–12.00 */
    transition: all 0.2s ease-out;
}
.orange, .read-more a, #sidebar a, .comments a {
    color: #F26122 !important;
}
.green, .icon-comment {
    color: #B6C719 !important;
}
a.green-text {
    color: #9EAD15 !important;
}
.grey {
    color: #777;
}
.caret.green {
    border-left-color: rgb(182,199,27);
    -webkit-border-left-color: rgb(182,199,27);
    -moz-border-left-color: rgb(182,199,27);
}
.caret.blue {
    border-left-color: rgb(144,182,128);
    -webkit-border-left-color: rgb(144,182,128);
    -moz-border-left-color: rgb(144,182,128);
}
.caret.orange {
    border-left-color: rgb(239,125,60);
    -webkit-border-left-color: rgb(239,125,60);
    -moz-border-left-color: rgb(239,125,60);
}
.caret.yellow {
    border-left-color: rgb(252,191,0);
    -webkit-border-left-color: rgb(252,191,0);
    -moz-border-left-color: rgb(252,191,0);
}
#home-team {
    width: 80%;
    float: right;
    margin-right: 60px;
}
.year {
    background: #eee;
    padding: 2px 5px;
}

/*Header*/
.button.header {
    color: #666666 !important;
    background: #FCFCFC;
    width: 330px;
    height: 35px;
    border-radius: 2px;
    border: 1px solid #eee;
    display: table;
    box-shadow: 0px 0px 4px 2px #FAFAFA;
    -webkit-box-shadow: 0px 0px 4px 2px #FAFAFA;
    -moz-box-shadow: 0px 0px 4px 2px #FAFAFA;
    margin-right: 6px;
    position: relative;
}
.button.header:hover {
    left: 10px;
}
.button.header p {
    display: table-cell;
    vertical-align: middle;
}
.button.header a {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
#live-equities {
    float: left;
    width: 30%;
    text-align: center;
}
#live-equities a {
    margin: 8px 0;
    color: rgb(134, 148, 7);
}
#latest {
    float: right;
}
.caret-wrapper-2 {
    margin: 8px 5px;
}
.caret.small {
    border-left: 10px solid;
    border-top: 10px solid rgba(0, 0, 0, 0);
    border-bottom: 10px solid rgba(0, 0, 0, 0);
}
#logo {
    padding-right: 10px;
    border-right: 1px solid #D5D5D5;
}
#header-ateam {
    float: right;
    position: absolute;
    right: 33%;
    bottom: 13%;
}
#home-ateam {
    position: absolute;
}
/*Navigation*/
#nav-container {
    border-top: 1px solid #E4E4E4;
    border-bottom: 1px solid #E4E4E4;
}
ul.nav li.current_page_item a,
ul.nav li.current_page_parent a,
ul.nav li.current-menu-ancestor a,
ul.nav li.current-cat a,
ul.nav li.current-menu-item a {
    color: #073A59;
}
#navigation ul.children>li a:hover {
    box-shadow: none;
    text-decoration: none;
    background: #ECEBEB;
}
#navigation ul.nav>li a:hover {
    background: #ECEBEB;
}

/*Content Section (Homepage)*/
.content-wrapper {
    overflow: hidden;
}
.content-wrapper.one {
    padding-bottom: 5px;
}
.content-wrapper.two {
    border-top: 1px solid #ECECEC;
    overflow: hidden;
    margin: 20px 0;
    padding: 20px 0;
}
/*Divisions Page*/
#c2c-group-structure-home {
    margin: 5px 0;
    width: 96%;
}
#slider-hider {
    display: none;
}
.group-structure {
    max-width: 950px;
    margin: 0 auto;
    margin-bottom: 30px;
}
.group-structure-head {
    overflow: hidden;
}
.cba {
    max-width: 200px;
    margin: 0 auto;
}
.cba-image-wrapper {
    border: 1px solid #929292;
    width: 200px;
    height: 110px;
    margin-bottom: 20px;
    box-shadow: 1px 1px 5px -1px;
}
.center-line-title {
    text-align: center;
    font-family: Arial;
    border-bottom: 4px solid #929292;
    height: 23px;
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 5px;
    padding-bottom: 5px;
}
.divisions-title {
    margin: 0;
    font-size: 20px;
    font-weight: 400;
}
.group-structure-body {
    overflow: hidden;
    margin: 0 auto;
}
.cpp {
    overflow: hidden;
    text-align: center;
    font-family: Arial;
}
.cpp-title {
    margin: 0;
    color: #FFF;
    height: 22px;
}
.consumer-brands {
    float: left;
    margin-right: 8px;
    border-right: 1px solid #929292;
    border-bottom: 1px solid #929292;
    border-left: 1px solid #929292;
}
.consumer-b-heading {
    background-color: #FFBD10;
    /*-webkit-box-shadow: 0px 0px 10px 0 rgba(156, 156, 156, 1);
    -moz-box-shadow: 0px 0px 10px 0 rgba(156, 156, 156, 1);
    box-shadow: 0px 0px 10px 0 rgba(156, 156, 156, 1);*/
    font-size: 15px;
}
.pharma-med {
    float: left;
    margin-right: 8px;
    border-left: 1px solid #929292;
    border-right: 1px solid #929292;
    border-bottom: 1px solid #929292;
}
.pharma-b-heading {
    background-color: #F77342;
    /*-webkit-box-shadow: 0px 0px 10px 0 rgba(156, 156, 156, 1);
    -moz-box-shadow: 0px 0px 10px 0 rgba(156, 156, 156, 1);
    box-shadow: 0px 0px 10px 0 rgba(156, 156, 156, 1);*/
    font-size: 15px;
}
.phyto-vet {
    float: left;
    border-left: 1px solid #929292;
    border-bottom: 1px solid #929292;
    border-right: 1px solid #929292;
}
.phyto-b-heading {
    background-color: #A5CE63;
    /*-webkit-box-shadow: 0px 0px 10px 0 rgba(156, 156, 156, 1);
    -moz-box-shadow: 0px 0px 10px 0 rgba(156, 156, 156, 1);
    box-shadow: 0px 0px 10px 0 rgba(156, 156, 156, 1);	*/
    font-size: 15px;
}
.consumer-logo-top-left {
    float: left;
    /*border-left: 1px solid #929292;
    border-right: 1px solid #929292;
    border-bottom: 1px solid #929292;*/
    margin-bottom: 10px;
}
.consumer-logo-top-right {
    float: right;
    /*border-left: 1px solid #929292;
    border-right: 1px solid #929292;
    border-bottom: 1px solid #929292;*/
    margin-bottom: 10px;
}
.consumer-logo-left {
    float: left;
    /*border: 1px solid #929292;*/
    margin-bottom: 10px;
}
.consumer-logo-right {
    float: right;
    /*border: 1px solid #929292;*/
    margin-bottom: 10px;
}
.consumer-logo-left-bottom {
    float: right;
    margin-top: 7px;
}
.consumer-logo-right-bottom {
    float: right;
    margin-top: 10px;
}
.pharma-logo-top {
    /*border-left: 1px solid #929292;
    border-right: 1px solid #929292;
    border-bottom: 1px solid #929292;*/
    margin-bottom: 10px;

}
.pharma-logo {
    /*border: 1px solid #929292;*/
    margin-bottom: 10px;
}
.pharma-logo-bottom {
    margin-top: 9px;
}
.phyto-logo-top {
    /*border-left: 1px solid #929292;
    border-right: 1px solid #929292;
    border-bottom: 1px solid #929292;*/
    margin-bottom: 10px;
}
.phyto-logo {
    /*border: 1px solid #929292;*/
    margin-bottom: 10px;
}
.group-structure img, .group-structure a {
    float: left;
    width: 232px;

    /*-webkit-box-shadow: 0px 0px 10px 0 rgba(156, 156, 156, 1);
    -moz-box-shadow: 0px 0px 10px 0 rgba(156, 156, 156, 1);
    box-shadow: 0px 0px 10px 0 rgba(156, 156, 156, 1);*/
}
/*About Page*/
.team-img {
    border: none!important;
    background: none;
}
#about-wrapper p {
    text-align: justify;
}
/*Vision Page*/

#vision-wrapper {
    float: left;
    display: table;
    text-align: center;
    margin-bottom: 30px;
}
#vision {
    border: none;
    width: 80%;
    background: none;
}

/*Highlights Page*/
#highlights {
    border: none;
    margin-bottom: 20px;
    background: none;
}

/*Ascendis at a glance*/

#glance-wrapper {
    width: 100%;
    margin-bottom: 25px;
}
.glance-row {
    width: 100%;
    margin: 0 0 10px 0;
}
.glance-heading {
    float: left;
    background: #B6DD69;
    padding: 11px;
    width: 25%;
    display: table;
    margin-right: 10px;
}
.glance-heading h3 {
    margin: 0;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-weight: 300;
}
.glance-description {
    width: 68%;
    background: #E2F1C3;
    padding: 14px;
    display: table;
}
.glance-description h4 {
    margin: 0;
    display: table-cell;
    vertical-align: middle;
    font-weight: 200;
}
.glance-description i {
    font-size: 6px;
    margin: 0 20px 0 0;
    display: table-cell;
    vertical-align: middle;
    float: left;
}

/*Random Quotes*/
.widget p {
    margin-bottom: 0;
}
#intro-quote {
    position: relative;
    padding: 0;
    height: 80px;
    width: 90%;
    list-style: none;
    margin: 0 auto;
}
#intro-quote li.intro-quotes {
    position: absolute;
    padding: 10px;
    background: #fff;
    border-radius: 1px;
    width: 100%;
    display: none;
    border-left: inset 5px #E6FF00;
    box-shadow: 5px 2px 14px 0px #D8D8D8;
    min-height: 50px;
}
#intro-quote li.active {
    display: table;
}
#intro-quote img {
    max-width: 100px;
    margin-bottom: 10px;
    margin-left: 10px;
    padding: 3px;
    background: #ddd;
    float: right;
}
#intro-quote p {
    font-weight: 200;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}
#intro-quote span {
    font-weight: bold;
    color: #F26122;
}

/*People Page*/
.member {
    overflow: hidden;
    height: 395px;
}
.member img {
    width: 145px;
    float: left;
    margin: 0 17px 3px 0;
    border-radius: 500px;
    -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
}
.member .paragraph {
    font-size: 11px;
    text-align: left;
    float: right;
    width: 55%;
    margin-right: 8%;
}
.member h3 {
    font-size: 19px;
}
.member span {
    font-size: 15px;
    font-weight: 500;
}
.member p {
    text-align: justify;
}
.member a {
    color: #B6C719;
    font-size: 12px;
}
#board {
    margin-bottom: 40px;
}

#board-wrapper {
    text-align: center;
}

/*Investor Presentations page*/
.presentation {
    width: 550px;
    float: left;
}
/*.presentation a {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}*/
.presentation img {
    float: left;
    margin-right: 10px;
}
.presentation p {
    margin: 0;
}

/*Slider*/

.slider-pagination li a {
    color: #B6C719;
}
.slider-pagination li a:hover {
    background: #F26122;
    border-color: #F26122;
}
.slider-pagination .flex-active a {
    background: #B6C719;
    border-color: #B6C719;
}
#loopedSlider a.flex-next span, #loopedSlider a.flex-prev span {
    color: #F26122;
}
#loopedSlider a.flex-prev, #loopedSlider a.flex-next {
    opacity: 1;
}
/*Contact Page*/

.contact-info.align-left.contact-info-two {
    float: right;
}
#et_contact_left p.clearfix {
    margin: 10px 0;
}
.contact-location {
    margin: 0 0 25px 0;
}

.contact-info-wrapper {
    margin: 45px 0 0 0;
}
.contact-info {
    width: 43%;
}
.contact-info-one {
    padding-top: 12px;
}
.contact-heading {
    width: 200px;
    margin: 0 0 30px 150px;
    font-size: 20px;
    font-weight: bold;
}
.contact-desc {
    width: 130px;
    padding: 5px 0;
    float: left;
    font-weight: bold;
}
.contact-value {
    width: 320px;
    padding: 5px 5px;
    border-bottom: 1px dotted #b2b2b2;
    float: left;
}
.custom-frame.maps {
    margin-top: 20px;
    width: 43%;
}

/*Footer Section*/
#footer-widgets-container {
    border-top: 1px solid #E4E4E4;
}
#content {
    padding: 0;
}

/*Contact Page*/
.contact-image-wrapper {
    width: 100%;
    float: left;
}
.align-left {
    float: left;
}
.align-right {
    float: right;
}
.width-full {
    width: 100%;
}
#capetown {
    float: right;
    width: 45%;
}
#joburg {
    float: left;
    width: 50%;
}

/* ORGANOGRAM STYLES */

.organogram {
    width: 950px;
    height: 690px;
    display: block;
    position: relative;
    margin: 0 auto;
    margin-bottom: 30px;
    background: url('images/organogram-0723.png');
}

/*
#arctic a, #atka a, #solal a, #pharmanatura a, #evox a,
#ssn a, #bolus a, #sportron a, #swissgarde a, #nimue a {
    width: 72px;
    height: 37px;
    display: block;
    position: absolute;
    left: 180px;
}

#arctic a {top: 208px;}
#atka a {top: 250px;}
#solal a {top: 296px;}
#pharmanatura a {top: 342px;}
#evox a {top: 388px;}
#ssn a {top: 434px;}
#bolus a {top: 470px;}
#sportron a {top: 506px;}
#swissgarde a {top: 552px;}
#nimue a {top: 598px;}


#rca a, #surgical a, #scientific a {
    width: 72px;
    height: 37px;
    display: block;
    position: absolute;
    left: 430px;
}


#rca a {top: 250px;}
#surgical a {top: 305px;}
#scientific a {top: 360px;}

#pharmachem a, #dezzo a, #pharmadyne a {
    width: 72px;
    height: 37px;
    display: block;
    position: absolute;
    left: 430px;
}

#pharmachem a {top: 440px;}
#dezzo a {top: 485px;}
#pharmadyne a {top: 530px;}

#efekto a, #avima a, #marltons a {
    width: 72px;
    height: 37px;
    display: block;
    position: absolute;
    left: 640px;
}

#efekto a {top: 208px;}
#avima a {top: 250px;}
#marltons a {top: 295px;}

*/

/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */

    /*Header Section*/
    #woo_search-2 {
        position: absolute;
        right: 0;
        top: 102%;
        z-index: 9999;
        width: 18%;
    }
    #searchform, .searchform {
        border-color: #C7C7C7;
        border-width: 1px;
        border-radius: 0px;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
    }
    #searchform:focus, .searchform:focus {
        background: #fff;
    }
    #header {
        padding-top: 10px;
        padding-bottom: 15px;
    }
    #logo-spinner {
        position: absolute;
        left: 0;
    }
    .slogan.orange {
        font-size: 15px;
        font-weight: 200;
        float: left;
        margin: 52px 0 0 20px;
    }
    #header-butttons {
        width: 550px;
        float: right;
        margin: 30px 0 0 0;
    }

    /*Navigation*/
    #navigation ul li a {
        font-size: 15px;
    }
    ul.nav li.current_page_item>a, ul.nav li.current_page_parent>a, ul.nav li.current-menu-ancestor>a, ul.nav li.current-cat>a, ul.nav li.current-menu-item>a {
        box-shadow: inset 0 0.207em 0 0 #F26122;
        color: #666666 !important;
    }
    #navigation ul.nav>li:hover>a {
        box-shadow: inset 0 0.207em 0 0 #B6C719;
    }
    #navigation ul.nav>li:hover>ul.children>li:hover>a {
        background: #f0f0f0!important;
    }
    #nav-container {
        margin-bottom: 2em;
    }

    .nav ul.sub-menu {
        z-index: 100;
    }

    ul.nav ul {
        padding: 0;
    }

    /*Home Page*/
    .left-col {
        width: 49%;
        float: left;
        margin-right: 2%;
    }
    .right-col {
        width: 49%;
        float: right;
    }
    #promo-vid {
        float: right;
        padding: 5px 5px 0 5px;
        border-radius: 2px;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        margin-top: 23px;
    }
    h1.intro {
        font-size: 35px;
        font-weight: normal;
    }
    h3.intro {
        font-size: 28px;
        font-weight: 100;
        margin-top: 5%;
    }
    p.intro {
        text-align: justify;
    }
    .homepage.button {
        background: #FCFCFC;
        padding: 18px;
        color: #666666 !important;
        position: relative;
        width: 93%;
        border-radius: 2px;
        border: 1px solid #eee;
        margin-top: 5%;
        margin-left: 2px;
        box-shadow: 0px 0px 4px 2px #FAFAFA;
        -webkit-box-shadow: 0px 0px 4px 2px #FAFAFA;
        -moz-box-shadow: 0px 0px 4px 2px #FAFAFA;
    }
    .homepage.button:hover {
        left: 10px;
    }
    .homepage.button p {
        font-size: 19px;
    }
    .homepage.button a {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
    }

    /*Arrows*/
    .caret-wrapper {
        position: absolute;
        top: 21%;
        right: 3%;
    }
    .caret {
        content: "";
        margin-left: 2px;
        float: right;
    }
    .caret.right {
        border-left: 20px solid #000;
        -webkit-border-left: 20px solid #000;
        -moz-border-left: 20px solid #000;
        border-top: 20px solid rgba(0, 0, 0, 0);
        -webkit-border-top: 20px solid rgba(0, 0, 0, 0);
        -moz-border-top: 20px solid rgba(0, 0, 0, 0);
        border-bottom: 20px solid rgba(0, 0, 0, 0);
        -webkit-border-bottom: 20px solid rgba(0, 0, 0, 0);
    }
    .caret.green {
        border-left-color: rgb(182,199,27);
        -webkit-border-left-color: rgb(182,199,27);
        -moz-border-left-color: rgb(182,199,27);
    }
    .caret.blue {
        border-left-color: rgb(144,182,128);
        -webkit-border-left-color: rgb(144,182,128);
        -moz-border-left-color: rgb(144,182,128);
    }
    .caret.orange {
        border-left-color: rgb(239,125,60);
        -webkit-border-left-color: rgb(239,125,60);
        -moz-border-left-color: rgb(239,125,60);
    }
    .caret.yellow {
        border-left-color: rgb(252,191,0);
        -webkit-border-left-color: rgb(252,191,0);
        -moz-border-left-color: rgb(252,191,0);
    }
    #about-text {
        float: right;
        width: 90%;
        text-align: justify;
    }
    #about-text p {
        margin-top: 15px;
        font-size: 0.96em;
    }
    /*Group Structure Arrows*/
    .carets {
        width: 20px;
        margin: 10px auto;
    }
    .caret.down {
        border-top: 12px solid #000;
        -webkit-border-top: 12px solid #000;
        -moz-border-top: 12px solid #000;
        border-left: 12px solid rgba(0, 0, 0, 0);
        -webkit-border-left: 12px solid rgba(0, 0, 0, 0);
        -moz-border-left: 12px solid rgba(0, 0, 0, 0);
        border-right: 12px solid rgba(0, 0, 0, 0);
        -webkit-border-right: 12px solid rgba(0, 0, 0, 0);
        -moz-border-right: 12px solid rgba(0, 0, 0, 0);
    }
    .caret.down.green {
        border-top-color: rgb(182,199,27);
        -webkit-border-top-color: rgb(182,199,27);
        -moz-border-top-color: rgb(182,199,27);
    }
    .caret.down.blue {
        border-top-color: rgb(144,182,128);
        -webkit-border-top-color: rgb(144,182,128);
        -moz-border-top-color: rgb(144,182,128);
    }
    .caret.down.orange {
        border-top-color: rgb(239,125,60);
        -webkit-border-top-color: rgb(239,125,60);
        -moz-border-top-color: rgb(239,125,60);
    }
    .caret.down.yellow {
        border-top-color: rgb(252,191,0);
        -webkit-border-top-color: rgb(252,191,0);
        -moz-border-top-color: rgb(252,191,0);
    }
    /*Footer*/
    #trycode {
        margin-bottom: 1px;
    }
}